; ===========================
; fbneo
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "70512af1-c5cf-4ea2-954d-38ecb000599d"
name = "fbneo"
fullname = "FinalBurn Neo"
platforms = "arcade"
theme.folder = "fbneo"
roms.folder = "%ROOT%/fbneo"
screenscraper.id = 75
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/arcade/final-burn-neo"
doc.link.en = "https://wiki.recalbox.com/en/emulators/arcade/final-burn-neo"
port = 0
readonly = 0
icon.unicode = $F253

[properties]
type = arcade
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = recommended
release.date = "2019-01"
manufacturer = "FBN"
retroachievements = 1
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_FBNEO
priority = 1
emulator = "libretro"
core = "fbneo"
extensions = ".zip .7z"
netplay = 1
compatibility = high
speed = high
